.login input[type="text"],
.login input[type="password"],
.login input[type="tel"] {
	margin-top: 5px;
	margin-bottom: 25px;
	background-color: #ffffff;
	border: 0;
	color: #606060;
	border-radius: 5px;
	font-family: sans-serif;
	font-size: 14px;
	padding: 15px;
}